html, body{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 background-color:#123; 
 margin-left: auto;  margin-right: auto; 
 padding:0; 
 text-align:center; 
} 
#cl {
	text-align:center;
	}
.g {text-align:left; }
a  {
	color: #1B4C34;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	text-decoration: none;
} 
a:hover {
	color: #000000;
	text-decoration: underline;

}
.pt {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #F2F1DF;
}
.rpt {
	text-align: center;
	margin: 0px 10px;
	padding: 0px 5px;
	background-color: #F2F1DF;
	border: 1px dotted #F2F1DF;

}
.stpk {
	background-color: #F19308;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.lpk {
	background-color: #F19308;
	margin: 0px 50px;
	padding: 5px;
	text-align: center;
	border-top: 1px #E4E4E4;
	border-right: 1px #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	border-left: 1px #E4E4E4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;



}
.kll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	text-indent: 10pt;
	padding: 2px;
	margin: 0px;
	color: #004200;
	border: 1px solid #F4E9A6;}
.kw {
	background-image: url(../images/index_21.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
	}
.pp {
	background-image: url(../images/b_ab.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
	}.papu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	padding: 5px;
	margin: 0px;
	border: 1px solid #CAD3A9;
}
